.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.InvalidFormat
=======================
    :extends:

        `vim.fault.VmConfigFault`_

  Throws when an invalid format is detected. For example, when a virtual machine is registered and the system is unable to parse the files as a virtual machine.

Attributes:




